Subject: [PATCH 0/1] gnu: oksh: Update to 7.5.

From: Luis Henriques <[email-masked]>
Date: Thu, 5 Sep 2024 22:56:03 +0100

From: Luís Henriques <[email-masked]>

Hi!

I'm sending an update (my first patch!) to the oksh shell.  To be honest,
this package confuses me because it's not what I would expect it to be.  I
_think_ this should be the OpenBSD portable oksh, but the information in the
package definition isn't correct (not even the license).  So, I may be
missing something.

Luís Henriques (1):
  gnu: oksh: Update to 7.5.

 gnu/packages/shells.scm | 30 +++++++++++++++++++-----------
 1 file changed, 19 insertions(+), 11 deletions(-)

base-commit: 993d6d2e7be4dac738629c76a51058f4dc5bc449
-- 
2.45.2